.btn-go 
{
	background-color: #005fcc;
}
.view-more-btn 
{
    font-size: 14px;
    color: #084298; 
	background-color: #eef4ff;
}
.view-more-btn:hover
{
	background-color: #005fcc;
}
.footer-input-wrap button 
{
   background-color: #005fcc;
}
.footer-input-wrap button:hover,
.footer-input-wrap button:focus-visible 
{
    background-color:#006bc7;
    outline: none;
}
.listing-title {
    color: #1a0909;
}
.listing-location span {
    color: #1a0909;
}
.listing-description {
    color: #1a0909;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
}
.more-text {
    color: #1a0909;
    font-weight: 600;
}